######################################################
################ manjaro-tools.conf ##################
######################################################

# default target branch
# target_branch=stable

# default taget arch: auto detect
# target_arch=$(uname -m)

# cache dir where buildpkg, buildtree cache packages/pkgbuild, builiso iso files
# cache_dir=/var/cache/manjaro-tools

# build dir where buildpkg or buildiso chroots are created
# chroots_dir=/var/lib/manjaro-tools

# log dir where log files are created
# log_dir='/var/log/manjaro-tools'

# custom build mirror server
# build_mirror=https://mirror.netzspielplatz.de/manjaro/packages

################ buildtree ###############

# manjaro package tree
# repo_tree=('core' 'extra' 'community' 'multilib')

# host_tree=https://github.com/manjaro

# default https seems slow; try this
# host_tree_abs=git://projects.archlinux.org/svntogit

################ buildpkg ################

# default pkg build list; name without .list extension
# build_list_pkg=default

################ buildiso ################

#default branch for iso-profiles repo: v18.0 Illyria master>development release
# branch=v18.0

# default iso build list; name without .list extension
# build_list_iso=default

# the dist release; default: auto
# dist_release=18.0

# the dist codename; default: auto
# dist_codename=Illyria

# the OS branding; default: auto
# dist_name

# the branding; default: auto
# dist_branding="MJRO"

# compression used, possible values xz (default, best compression), gzip, lzma, lzo, lz4
# lz4 is faster but worst compression, may be useful for locally testing isos
# iso_compression=xz

# unset defaults to given value
# kernel="linux419"

# gpg key; leave empty or commented to skip sfs signing
# gpgkey=""

########## calamares preferences ##########
#See branding.desc.d for reference

# welcome style for calamares: true="Welcome to the %1 installer." ; false="Welcome to the Calamares installer for %1." (default)
# welcomestyle=false

# welcome image scaled (productWelcome) 
# welcomelogo=true

# size and expansion policy for Calamares (possible value: normal,fullscreen,noexpand)
# windowexp=noexpand

# size of Calamares window, expressed as w,h. 
# (possible units: pixel (px) or font-units (em))
# windowsize="800px,520px"

# colors for text and background components:

# background of the sidebar
# sidebarbackground=#454948

# text color
# sidebartext=#efefef

# background of the selected step
# sidebartextselect=#4d915e

# text color of the selected step
# sidebartexthighlight=#1a1c1b

################ deployiso ################

# the server user
# account=[SetUser]

# Set to 'true' to use ssh-agent to store passphrase.
# ssh_agent=false

# use alternative storage server (one or the other might be more stable)
# alt_storage=false

# the server project: manjaro|manjaro-community
# determined automatically based on profile if unset
# project="[SetProject]"

# set upload bandwidth limit in kB/s
# limit=

# the torrent tracker urls, comma separated
# tracker_url='udp://mirror.strits.dk:6969'

# Piece size, 2^n
# piece_size=21
